Results 1 to 2 of 2

Thread: can not update Antispy

  1. #1
    cska Guest

    Default can not update Antispy

    After install of ZASS I can not update Antispy, error Spyware database-70-Patch.zip\spyware.patch.xml: Permission denied???

    Operating System:Windows XP Pro
    Software Version:7.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,284

    Default Re: can not update Antispy

    Hi!
    remove ZASS with /clean procedure and reinstall.
    Double check you delete the folders mentioned at the end of the document. See below link:

    http://www2.nohold.net/noHoldCust542...n_install.html

    Also remove any security tools you have installed prior to reinstalling ZASS. They may be the cause of the lock. Only install them afterwards if you really need to.

    Cheers,
    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •